
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&display=swap');

:root {

	--light: #fff;
	--dark: #313131;

	--primary-color: #f58123;
	--secondary-color: #222c32;
	--tertiary-color: #27353e;

	--font-primary: 'Roboto', sans-serif;
}

/* SITE **********************
******************************/
body {
	font-family: var(--font-primary);	
	font-size:1.0em;
	font-weight:400;
	line-height:1.6em; /* 22px Ã· 18px = 1.22222222222em*/	
	text-align:left;
	background-color: var(--light);
	color: var(--dark);

	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

/*****************************
ALTERAÇÕES BOOTSTRAP
******************************/
.text-primary {
	color: var(--primary-color) !important;
}
.bg-primary {
	background-color: var(--primary-color) !important;
	color: var(--dark) !important;
}
.bg-secondary {
	background-color: var(--secondary-color) !important;
	color: var(--dark) !important;
}

.bg-tertiary {
	background-color: var(--tertiary-color) !important;
	color: var(--light) !important;
}

a {
	color: inherit !important;
}
b, strong {
	font-weight: bold !important;
}

hr.invertido {
	background-color: var(--light);
	color: var(--light);
	border-color: var(--light);
	opacity: 30%;
}

h1.text-white, h2.text-white, h3.text-white, h4.text-white , h5.text-white, h6.text-white {
	color: var(--light) !important;
} 

/* BOTÕES */
.btn-primary, .btn-secondary, .btn-success {
	display: inline-block;
	font-weight: bold;
	padding: 0.5rem 1.0rem;
	font-size: 80%;
	margin: 1rem 0rem;
	text-transform: uppercase;
	border: none !important;
	transition: all 600ms ease;
}
.btn-primary {
	background-color: var(--light) !important;
	color: var(--primary-color);
	border: 1px solid var(--primary-color) !important;	
}
.btn-primary:hover {
	background-color: var(--primary-color) !important;
	color: var(--light) !important;	
	border: 1px solid var(--primary-color) !important;	
}
.btn-secondary {
	background-color: var(--secondary-color);
	color: var(--dark);	
}
.btn-success {
	display: inline-block;
	font-weight: bold;
}
.btn-primary:hover {
	background-color: var(--light);
	color: var(--primary-color);	
	cursor: pointer;
}
.btn-secondary:hover {
	background-color: var(--dark);
	color: var(--light);
	cursor: pointer;	
}
.btn-primary:hover, .btn-secondary:hover, .btn-sm:hover {
	-moz-transform: translate(5px);
	-ms-transform: translate(5px);
	-o-transform: translate(5px);
	-webkit-transform: translate(5px);
	transform: translate(5px);
	transition: all 300ms;
	text-decoration:none;
}
.btn-sm {
	font-weight: bold;
	font-size: 60%;
	text-transform: uppercase;
	margin-top: -2px !important;
	transition: all 400ms;
}











/* SITE **********************
******************************/
img, picture, video, embed {
    max-width: 100%;
	border:none;
}
.vimeo {
	margin:35px 0px;
}
.categoria {
	font-size: 70%;
	margin-top:-17px;
	margin-left: 20px;
	text-transform: uppercase;
}

/* FUNDO *********************
******************************/
.fundo-imagem {
	background-blend-mode: multiply;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	-o-background-size:cover;
	background-position:center;
}
.sem-fundo {
	background-color: transparent !important;
	border: none;
	border-radius:0;
}
.fundo-padrao {
	background-color:var(--light) !important;
	color: var(--tertiary-color);
}
.cor-padrao {
	background-color: transparent;
	color:#d6ae85 !important;
}
.fundo-verde {
	background-color: #212f01;
	color: #fff;
}
.texto-verde, .texto-verde strong {
	color: #9fc15a;
	text-transform: uppercase !important;
}

.texto-branco, .texto-branco strong {
	color: #fff !important;
}
.texto_pequeno {
	font-size: 80%;
}

.fundo_preto {
	background-color: #000;
}


.rodape-menu {
	font-size: 80%;
	color: #fff;
	margin:20px 10px;
}


.foto_depoimento {
	margin: 0px auto;
	text-align: center;
	float: none;
	border-radius: 50%;
	width: 200px !important;
	height: 200px !important;
	max-width: 200px !important;
}

a, a:link, a:visited, a:active, a:hover{
	color:inherit!important;
	font-weight: bold;
}

.texto_branco {
	color: #fff;
}
.texto_preto, .texto_preto a, .texto-preto a, .texto-preto a {
	color: #313131 !important;
}
.botao_padrao {
	font-size:80%;
	color:#313131;
	padding:10px 15px;
	clear: both;
	border:1px solid #313131;
	display:inline-block;
	margin: 10px 0px;
	text-transform:uppercase;
	line-height:normal;
}
.botao_padrao:hover {
	color: #313131;
	border-color: #313131;
	text-decoration: none;
}

.botao_padrao_invertido {
	font-size:80%;
	color:#fff;
	padding:10px 15px;
	clear: both;
	border:1px solid #fff;
	display:inline-block;
	margin: 10px 0px;
	text-transform:uppercase;
	line-height:normal;
}
.botao_padrao_invertido:hover {
	color: #fff;
	border-color: #fff;
	text-decoration: none;
}


.mapa-titulo {
	font-size: 150%;
	color:#d6ae85;
	font-weight:300;
}
.mapa-texto {
	font-size: 100%;
	color:#313131;
	font-weight: 300;
}


.image{
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
}
.image img{
    position:absolute;
}



/* TÍTULOS *******************
******************************/
h1, .h1 {
	font-size: 300%;
	font-weight: bold;
	line-height:normal;
	letter-spacing: -1px;
}
h2, .h2 {
	font-size: 250%;
	font-weight:bold;
	letter-spacing: -1px;
}
h3, .h3 {
	font-size: 120%;
	font-weight: 100;
	font-weight:bold;
	text-transform: uppercase;
}
h4, .h4 {
	font-size: 180%;
	font-weight:bold;
}
h5, .h5 {
	font-size: 150%;
}
h6, .h6 {
	font-size: 120%;
	font-weight: bold;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	margin-bottom: 20px;
}




.menu_internas, .menu_internas a {
	float: left;
	width: 100%;
	color: #313131;
	padding: 10px 0px;
	border-bottom: 1px solid #cecece;
}

.menu_internas_topo, .menu_internas_topo a {
	float: left;
	margin: 0px 10px;
	display: inline-block;
	color: #313131;
	padding:10px;
	border-right: 1px solid #cecece;
	background-color: #cecece;
}








a:link, a:hover, a:active, a:visited {
	color: inherit !important;
}
.titulo{
    padding: 10px;
    font-weight: 700;
    margin-top: 0;
}
.titulo:after{
	background: #f58123;
	content: '';
    display: block;
    width: 35px;
    height: 5px;
    margin-top: 10px;
}


.cresce {	
	-webkit-transition:all 0.3s;
}
.cresce:hover {
	cursor:pointer;
	-webkit-transform:scale(1.1);
}
.some {
	display: none;
}

/* RESPONSIVE */
@media screen and (max-width: 860px) {
  .some {
	  display: block;
  }
}

/* PARALLAX ******************
******************************/
.parallax {
	background-color: #f3f3f3;
   	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* BOTÕES ********************
******************************/
.btn-padrao {
	padding: 10px 15px;
	display: inline-block;
	background:none !important;
	color: #313131 !important;
	border: 1px solid #313131;
	text-transform: uppercase;
	box-shadow: none;
	margin-bottom: -3px;
	margin-top: 3px;
}

.btn-padrao-branco {
	padding: 10px 15px;
	display: inline-block;
	background:none !important;
	color: #fff !important;
	border: 1px solid #fff;
	text-transform: uppercase;
	box-shadow: none;
	margin-bottom: -3px;
	margin-top: 3px;font-size: 70%;
}
.btn-orcamento {
	background: -moz-linear-gradient(top,  #f58123 50%, #e97a21 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f58123), color-stop(50%,#e97a21)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f58123 50%,#e97a21 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f58123 50%,#e97a21 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f58123 50%,#e97a21 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #f58123 50%,#e97a21 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58123', endColorstr='#e97a21',GradientType=0 ); /* IE6-9 */
	color: #fff !important;
}

.capa-produtos {
    width: auto;
    height: 100px;
}
.capa {
	width: 100%;
	min-height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.fundo-imagem {	
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	-o-background-size:cover;
	background-position:center;
}
.sem-fundo {
	background-color: transparent !important;
	border: none;
	border-radius:0;
}




#depoimentos, .depoimentos {
	color:#fff;
	background-color: #222c32;
}
.img-depoimento {
	width: 150px !important;
	height: 150px !important;
	margin-bottom: 10px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	align-content: center;
}
@media screen and (max-width: 768px) {
  	.img-depoimento {
	}
}

.img-portfolio {
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	background-position: center;
	background-size: cover;
}

#banner .item img{
	align-content: center;
	text-align: center;
	display: block;
	width: 100%;
	height: auto;
	max-height: 600px !important;
}

.img-galeria {
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	background-position: center;
	background-size:cover;
}


/* BLOG **********************
******************************/
.blog-imagem {
	float: left;
	margin:0px 30px 20px 0px;
	width: 50%;
}
@media screen and (max-width: 768px) {
  	.blog-imagem {
		float: none;
		margin:0px;
		width: 100%;
		margin-bottom: 20px;
	}
}
#equipe img {
   width:100%;
   max-height:100px;
}

/* PRODUTOS ******************
******************************/
.produtos {
	background-color: #EEEEEE;
	padding: 10px 25px;
	border-right: 1px solid #cecece;
}

/* SERVIÇOS ******************
******************************/
.servicos {
	background-color: #f2f2f2;
	padding: 10px 25px;
	border-right: 1px solid #cecece;
}

/* CATEGORIA *****************
******************************/
.categoria {
	background-color: #313131;
	color: #fff;
	display: inline-block;
	padding: 5px 15px;
	
}
.categoria-lista {
	background-color: #313131;
	color: #fff;
	padding: 5px 15px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left !important;
}

/* PADRÃO ********************
******************************/
.texto-branco, .texto-branco strong {
	color: #fff !important;
}



/* NAVBAR */
.navbar {
	font-size: 90% !important;
	background-color: var(--secondary-color) !important;
	color: var(--light) !important;
	text-transform: uppercase !important;
}
.dropdown-menu {
    font-size: 80%;
    background-color: var(--secondary-color) !important;
	color: var(--light) !important;    
}
a.dropdown-item:hover {
	color: var(--primary-color) !important;    
	background-color: var(--tertiary-color) !important;
}
a.dropdown-item {
	color: var(--light) !important;
}
.navbar-toggler {
    background-color: var(--light) !important;
}


.logo {
	max-height: 40px !important;
}
@media screen and (max-width: 480px) {
  	.logo {
	max-height: 20px;
	}
}
.menu-dropdown {
	color: var(--primary-color) !important;
}





.rodape {
	background-color: #202020 !important;
	color: #fff;
}
.menu-rodape {
	margin: 0px 4px;
	color: #c6c6c6 !important;
}
.desenvolvido {
	background-color: #f3f3f3 !important;	
}


.produto {
	min-height:360px;
}
.faixas {
	height: 10px;
}
.faixa-01 {
	background-color: #1eaff8;
}
.faixa-02 {
	background-color: #d51382;
}
.faixa-03 {
	background-color: #fffd38;
}
.faixa-04 {
	background-color: #000;
}




/* ACCORDION *****************
******************************/
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
}

.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}

.panel-title {
	font-size: 14px;
}

.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}

.more-less {
	float: right;
	color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
}







.portfolio-box {
position:relative;
display:block;
max-width:650px;
margin:0 auto
}

.portfolio-box .portfolio-box-caption {
color:#fff;
opacity:0;
display:block;
background:rgba(240,95,64,.9);
position:absolute;
bottom:0;
text-align:center;
width:100%;
height:100%;
transition:all .35s
}

.btn-default.active,.btn-default:active,.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-default,.open>.dropdown-toggle.btn-primary {
background-image:none
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
width:100%;
text-align:center;
position:absolute;
top:50%;
transform:translateY(-50%)
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
padding:0px;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
text-transform:uppercase;
font-weight:600;
font-size:14px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
font-size:18px
}

.portfolio-box:hover .portfolio-box-caption {
opacity:1
}

.portfolio-box:focus {
outline:0
}

@media (min-width:768px) {
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
font-size:16px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
font-size:22px
}
}




























.galeria-capa {
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	background-position: center;
	background-size: cover;
}
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(0, 0, 0, 0.7);
    width:100%;
    height:100%;
    padding:35% 15%;
    display: none;
    text-align: center;
    color:#fff !important;
    z-index:2;
}
/**************
RESPONSIVO
***************/
@media screen and (max-width: 860px) {
  .caption {
	padding:25% 10%;
  }
}

